UCM-0523M-01:
  tree1: 0.244
  tree2: 0.198
  tree3: 0.162
  tree4: 0.203
  tree5: 0.167
  tree6: 0.215
  tree7: 0.188
  tree8: 0.301
  tree9: 0.208
  tree10: 0.167
  tree11: 0.187
  tree12: 0.134
  tree13: 0.181
  tree14: 0.184
  tree15: 0.173
  tree16: 0.162
  tree17: 0.198
  tree18: 0.143
  tree19: 0.143
  tree20: 0.184
  tree21: 0.225
  tree22: 0.152
  tree23: 0.192
  tree24: 0.137
  tree25: 0.174
  tree26: 0.228
  tree27: 0.177
  tree28: 0.214
  tree29: 0.223
  tree30: 0.255
  tree31: 0.205
  tree32: 0.192
  tree33: 0.192
  tree34: 0.203
  tree35: 0.185
  tree36: 0.211
  tree37: 0.175
  tree38: 0.238
  tree39: 0.198
  tree40: 0.26
  tree41: 0.208
  tree42: 0.176
  tree43: 0.222
  tree44: 0.192
  tree45: 0.195
  tree46: 0.251
  tree47: 0.199
  tree48: 0.202
  tree49: 0.203
  tree50: 0.178
  tree51: 0.201
  tree52: 0.232
  tree53: 0.242
  tree54: 0.177
  tree55: 0.219
  tree56: 0.199
  tree57: 0.242
  tree58: 0.252
  tree59: 0.177
  tree60: 0.218
  tree61: 0.188
  tree62: 0.205
  tree63: 0.1989
  tree64: 0.226
  tree65: 0.155
  tree66: 0.233
  tree67: 0.208
  tree68: 0.198
  tree69: 0.178
  tree70: 0.221
